@CHARSET "UTF-8";
html{overflow-x: auto; 
overflow-y: auto; color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
q:before,q:after{content:'';}

p{ margin:0.8em 0;padding:0;}

article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}


.kcl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } .kcl { zoom: 1; }

html,body{background-color: #f5f7eb;}





html{
	font-family: 'Times New Roman',Times,'Droid Serif','微软雅黑','华文细黑','Microsoft YaHei','STXihei',serif;
	font-size: 18px;
	line-height:1.8;
	margin:0;
	background-color: #ccc;
	color:black;
	background:url('/static/back.jpg') no-repeat;
	background-size:100% 100%;
}
body{
	display:table;
	table-layout:fixed;
	margin:0 auto;
	background-color: #fff;
	margin: 0 auto 10px auto;
	width: 560px;
	padding: 2px 10px 20px 10px;

}

body img{
max-width:560px;
}
.container{
	min-height:500px;
}
.font1{
font-size:20px;
line-height:1.8;
font-weight:600;
}

.font2{
font-size:18px;
line-height:1.8;
font-weight:400;
}
.font3{
color:#444;
}
.footer{
margin:0 auto;
text-align:center;
}


a:link,a:visited{color: #009;text-decoration: none;}
a:hover{color:#ff6600;text-decoration: none;}

h1,h2,h3{
padding-left:30px;
}


.header{
	position:relative;
	background-color:gold;
	width:100%;
	height:196px;
	display:block;
	margin:0 auto;
	padding-top:0px;
overflow: hidden;}
.menu-container{
	height: 40px;
	margin-bottom:4px;
	background-color:#007;
}
.menu-container a:link, .menu-container a:visited{
	color: #ccffff;
	outline: none;
	text-decoration: none;
}
.menu-container a:hover{
	color:yellow;
	outline: none;
	text-decoration: none;
}

.menu-container .menu{
	float: left;
	margin: 0;
	padding: 0;
}
.menu-container .menu li{
	display: inline-block;
	float: left;
	overflow: hidden;
	height: 40px;
	line-height: 40px;
}
.menu-container .menu li:last-child{
	background: none;
}
.menu-container .menu li a{
	display: block;
	padding: 0px 8px 0px 8px;
	font-size: 22px;
	white-space:nowrap;
}
.menu-container .menu li.menu-focus{
	background: none;
	background-color:#06f;

}
.menu-container .menu li:first-child.menu-focus{
	margin-left: 0px;
}
.menu-container .menu li.menu-focus a{
	color: #fff;
}
.rom-intro{font-size:20px;}

#kip_wechatshare {
    background: #000;
    position: fixed;
    z-index: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
#kip_panelbox {

    text-align: center;
    background: #fff;
    width: 500px;
    height: 450px;
    padding-top: 5px;
    left:25%;
    bottom:500px;
    position: absolute;
    z-index: 5;
    border-radius: 15px;
}

.wechat-words{
display:block;
font-size:18px;
margin:0px auto 0px auto;}
.kip_qr_img{display:block;margin:0px auto;}